yasweb

نصب نسخه هاي قديمي بي بي پرس بر روي بادي پرس

2 پست در این موضوع قرار دارد

با سلام

اگر آخرین نسخه بادی پرس رو با نسخه های قدیمی بی بی پرس استفاده کنم مشکلی پیش نمیاد ؟

البته به دلیل عدم فارسی بودن بی بی جدید میخوام اين كار رو انجام بدم .

به اشتراک گذاری این پست


لینک به پست

نباید مشکلی باشه. مگر اینکه باگی در هسته باشه وگرنه در کارکرد نباید مشکلی باشه.

البته در نهایت اطمینان 100% وجود نداره.

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری